Subject: bug#19048: Frame height decreases at Emacs start

From: Angelo Graziosi <[email-masked]>
Date: Sun, 16 Nov 2014 15:42:17 +0100

Hi Martin,

Il 16/11/2014 15:33, Angelo Graziosi ha scritto:
>
>
> Il 16/11/2014 15:22, martin rudalics ha scritto:
>>  > Attached the result. As before, I used the same minimal init.el file
>> and have removed the desktop file before to repeat with `tool-bar-mode'
>> turned off (no-TB)
>>
>> So IIUC the problem doesn't happen without the tool bar.  Right?
>
> Confirmed!

just for completeness...

Here: http://lists.gnu.org/archive/html/bug-gnu-emacs/2014-11/msg00582.html

I flagged a similar issue on OSX which has been fixed:

http://lists.gnu.org/archive/html/bug-gnu-emacs/2014-11/msg00582.html

I don't know if this could be useful also for you...

Ciao,
  Angelo.